	/* Absolute Center Spinner */
    .loading {
        position: fixed;
        z-index: 10000;
        height: 2em;
        width: 2em;
        overflow: show;
        margin: auto;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0; display: block;
      }
      
      /* Transparent Overlay */
      .loading:before {
        content: "";
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: radial-gradient(rgba(20, 20, 20, 0.8), rgba(0, 0, 0, 0.8));
      
        background: -webkit-radial-gradient(
          rgba(20, 20, 20, 0.8),
          rgba(0, 0, 0, 0.8)
        );
      }
      
      /* :not(:required) hides these rules from IE9 and below */
      .loading:not(:required) {
        /* hide "loading..." text */
        font: 0/0 a;
        color: transparent;
        text-shadow: none;
        background-color: transparent;
        border: 0;
      }
      
      .loading:not(:required):after {
        content: "";
        display: block;
        font-size: 10px;
        width: 1em;
        height: 1em;
        margin-top: -0.5em;
        -webkit-animation: spinner 1500ms infinite linear;
        -moz-animation: spinner 1500ms infinite linear;
        -ms-animation: spinner 1500ms infinite linear;
        -o-animation: spinner 1500ms infinite linear;
        animation: spinner 1500ms infinite linear;
        border-radius: 0.5em;
        -webkit-box-shadow: rgba(255, 255, 255, 0.75) 1.5em 0 0 0,
          rgba(255, 255, 255, 0.75) 1.1em 1.1em 0 0,
          rgba(255, 255, 255, 0.75) 0 1.5em 0 0,
          rgba(255, 255, 255, 0.75) -1.1em 1.1em 0 0,
          rgba(255, 255, 255, 0.75) -1.5em 0 0 0,
          rgba(255, 255, 255, 0.75) -1.1em -1.1em 0 0,
          rgba(255, 255, 255, 0.75) 0 -1.5em 0 0,
          rgba(255, 255, 255, 0.75) 1.1em -1.1em 0 0;
        box-shadow: rgba(255, 255, 255, 0.75) 1.5em 0 0 0,
          rgba(255, 255, 255, 0.75) 1.1em 1.1em 0 0,
          rgba(255, 255, 255, 0.75) 0 1.5em 0 0,
          rgba(255, 255, 255, 0.75) -1.1em 1.1em 0 0,
          rgba(255, 255, 255, 0.75) -1.5em 0 0 0,
          rgba(255, 255, 255, 0.75) -1.1em -1.1em 0 0,
          rgba(255, 255, 255, 0.75) 0 -1.5em 0 0,
          rgba(255, 255, 255, 0.75) 1.1em -1.1em 0 0;
      }
      
      /* Animation */
      
      @-webkit-keyframes spinner {
        0% {
          -webkit-transform: rotate(0deg);
          -moz-transform: rotate(0deg);
          -ms-transform: rotate(0deg);
          -o-transform: rotate(0deg);
          transform: rotate(0deg);
        }
        100% {
          -webkit-transform: rotate(360deg);
          -moz-transform: rotate(360deg);
          -ms-transform: rotate(360deg);
          -o-transform: rotate(360deg);
          transform: rotate(360deg);
        }
      }
      @-moz-keyframes spinner {
        0% {
          -webkit-transform: rotate(0deg);
          -moz-transform: rotate(0deg);
          -ms-transform: rotate(0deg);
          -o-transform: rotate(0deg);
          transform: rotate(0deg);
        }
        100% {
          -webkit-transform: rotate(360deg);
          -moz-transform: rotate(360deg);
          -ms-transform: rotate(360deg);
          -o-transform: rotate(360deg);
          transform: rotate(360deg);
        }
      }
      @-o-keyframes spinner {
        0% {
          -webkit-transform: rotate(0deg);
          -moz-transform: rotate(0deg);
          -ms-transform: rotate(0deg);
          -o-transform: rotate(0deg);
          transform: rotate(0deg);
        }
        100% {
          -webkit-transform: rotate(360deg);
          -moz-transform: rotate(360deg);
          -ms-transform: rotate(360deg);
          -o-transform: rotate(360deg);
          transform: rotate(360deg);
        }
      }
      @keyframes  spinner {
        0% {
          -webkit-transform: rotate(0deg);
          -moz-transform: rotate(0deg);
          -ms-transform: rotate(0deg);
          -o-transform: rotate(0deg);
          transform: rotate(0deg);
        }
        100% {
          -webkit-transform: rotate(360deg);
          -moz-transform: rotate(360deg);
          -ms-transform: rotate(360deg);
          -o-transform: rotate(360deg);
          transform: rotate(360deg);
        }
      }

      .hidebg .extspc{border-top: 1px solid hsla(0, 0%, 100%, 0.2);width:100%; margin: 10px 15px;}
      .extspc:nth-child(1){border-top:none}

      @media (max-width:991px){
        .sub-bdr{border-top: 1px solid hsla(0, 0%, 100%, 0.2);width:100%; padding: 10px 0px;}
      }

      .fit-image{
        object-fit:fill !important;
        height: 188px !important; /* only if you want fixed height */
        }
        #homebanner .carousel-inner img{
          object-fit:fill !important;
        }
        .sub-banner-img{
          object-fit:fill !important;
        }
        
svg {
    overflow: hidden;
    vertical-align: middle;
    width: 16px;
    height: 16px;
}
        